package com.gingersoft.gsa.cloud.main.mvp.model.bean;

import java.util.List;

public class DeliveryLineChartBean {

    /**
     * success : true
     * sysTime : 1597738181961
     * data : [{"date":"2020-08-10","num":0},{"date":"2020-08-11","num":15},{"date":"2020-08-12","num":6},{"date":"2020-08-13","num":0},{"date":"2020-08-14","num":0},{"date":"2020-08-15","num":1},{"date":"2020-08-16","num":0},{"date":"2020-08-17","num":0},{"date":"2020-08-18","num":0},{"date":"2020-08-19","num":0}]
     */
    private boolean success;
    private long sysTime;
    private List<DataBean> data;

    public boolean isSuccess() {
        return success;
    }

    public void setSuccess(boolean success) {
        this.success = success;
    }

    public long getSysTime() {
        return sysTime;
    }

    public void setSysTime(long sysTime) {
        this.sysTime = sysTime;
    }

    public List<DataBean> getData() {
        return data;
    }

    public void setData(List<DataBean> data) {
        this.data = data;
    }

    public static class DataBean {
        /**
         * date : 2020-08-10
         * num : 0
         */

        private String date;
        private int num;

        public String getDate() {
            return date;
        }

        public void setDate(String date) {
            this.date = date;
        }

        public int getNum() {
            return num;
        }

        public void setNum(int num) {
            this.num = num;
        }
    }
}
